.comments-area a{
  text-decoration: underline;
}
.alignright {
  float: right;
  margin-left: 1rem;
  text-align: right;
}
.alignleft {
  float: left;
  margin-right: 1rem;
}
.aligncenter {
    clear: both;
    display: block;
    margin-inline: auto;
    text-align: center;
}
.alignwide {
  margin-inline: -80px;
}
.alignfull {
  margin-inline: calc(50% - 50vw);
  max-width: 100vw;
}
.alignfull,
.alignfull img {
  width: 100vw;
}
.wp-caption {
  margin-block-end: 1.25rem;
  max-width: 100%;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  display: block;
  margin-inline: auto;
}
.wp-caption-text {
    margin: 0;
    padding-top: 5px;
}
.gallery-caption {
  display: block;
  font-size: 0.8125rem;
  line-height: 1.5;
  margin: 0;
  padding: 0.75rem;
}
.pagination {
  display: flex;
  justify-content: space-between;
  margin: 20px auto;
}
p {
    margin-block-end: 1.25rem;
    margin-block-start: 0;
}
.sticky {
  display: block;
  position: relative;
}
.bypostauthor {
  font-size: inherit;
}
.hide {
  display: none !important;
}
.post-password-form {
  margin: 50px auto;
  max-width: 500px;
}
.post-password-form p {
  align-items: flex-end;
  display: flex;
  width: 100%;
}
.post-password-form [type="submit"] {
  margin-inline-start: 3px;
}
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}
.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #333;
  display: block;
  font-size: 1rem;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 12px 24px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}
.post .entry-title a {
  text-decoration: none;
}
#comments .comment-list {
  font-size: 0.9em;
  list-style: none;
  margin: 0;
  padding: 0;
}
#comments .comment,
#comments .pingback {
  position: relative;
}
#comments .comment .comment-body,
#comments .pingback .comment-body {
  border-block-end: 1px solid #ccc;
  display: flex;
  flex-direction: column;
  padding-block-end: 30px;
  padding-block-start: 30px;
  padding-inline-end: 0;
  padding-inline-start: 60px;
}
#comments .comment .avatar,
#comments .pingback .avatar {
  border-radius: 50%;
  left: 0;
  margin-inline-end: 10px;
  position: absolute;
}
body.rtl #comments .comment .avatar,
body.rtl #comments .pingback .avatar,
html[dir="rtl"] #comments .comment .avatar,
html[dir="rtl"] #comments .pingback .avatar {
  left: auto;
  right: 0;
}
#comments .comment-meta {
  display: flex;
  justify-content: space-between;
  margin-block-end: 0.9rem;
}
#comments .comment-metadata,
#comments .reply {
  font-size: 11px;
  line-height: 1;
}
#comments .children {
  list-style: none;
  margin: 0;
  padding-inline-start: 30px;
  position: relative;
}
#comments .children li:last-child {
  padding-block-end: 0;
}
#comments ol.comment-list .children:before {
  content: "↪";
  display: inline-block;
  font-size: 1em;
  font-weight: 400;
  left: 0;
  line-height: 100%;
  position: absolute;
  top: 45px;
  width: auto;
}
.comment-form-comment label {
    margin-bottom: 15px;
}
.comment-form input#submit {
    font-size: 18px;
    border-radius: 50px;
    width: 100%;
    max-width: 190px;
}
body.rtl #comments ol.comment-list .children:before,
html[dir="rtl"] #comments ol.comment-list .children:before {
  content: "↩";
  left: auto;
  right: 0;
}
.page-content {
    display: block;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}
@media (min-width: 768px) {
  #comments .comment-author,
  #comments .comment-metadata {
    line-height: 1;
  }
}
@media (max-width: 767px) {
  #comments .comment .comment-body {
    padding: 30px 0;
  }
  #comments .children {
    padding-inline-start: 20px;
  }
  #comments .comment .avatar {
    float: left;
    position: inherit;
  }
  body.rtl #comments .comment .avatar,
  html[dir="rtl"] #comments .comment .avatar {
    float: right;
  }
}
.page-header .entry-title,
.site-footer .footer-inner,
.site-footer:not(.dynamic-footer),
.site-header .header-inner,
.site-header:not(.dynamic-header),
@media (max-width: 575px) {
  .page-header .entry-title,
  .site-footer .footer-inner,
  .site-footer:not(.dynamic-footer),
  .site-header .header-inner,
  .site-header:not(.dynamic-header),
}
@media (min-width: 576px) {
  .page-header .entry-title,
  .site-footer .footer-inner,
  .site-footer:not(.dynamic-footer),
  .site-header .header-inner,
  .site-header:not(.dynamic-header),
  .site-footer.footer-full-width .footer-inner,
  .site-header.header-full-width .header-inner {
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .page-header .entry-title,
  .site-footer .footer-inner,
  .site-footer:not(.dynamic-footer),
  .site-header .header-inner,
  .site-header:not(.dynamic-header),
  .site-footer.footer-full-width,
  .site-header.header-full-width {
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .page-header .entry-title,
  .site-footer .footer-inner,
  .site-footer:not(.dynamic-footer),
  .site-header .header-inner,
  .site-header:not(.dynamic-header),
  .site-footer.footer-full-width,
  .site-header.header-full-width {
    max-width: 100%;
  }
}
@media (min-width: 1200px) {
  .page-header .entry-title,
  .site-footer .footer-inner,
  .site-footer:not(.dynamic-footer),
  .site-header .header-inner,
  .site-header:not(.dynamic-header),
  .site-footer.footer-full-width,
  .site-header.header-full-width {
    max-width: 100%;
  }
}
.container {
    width: 100%;
    margin: 0 auto;
    max-width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
}
.elementor-social-icon svg {
    width: 18px;
    height: 18px;
}
.footer-main ul.menu {
    padding: 0;
    list-style: none;
}
.footer-main ul.menu li a {
    position: relative;
    display: block;
    color: #FFFFFF;
    font-size: 16px;
}
.footer-main ul.menu li a:before {
    content: "璉";
    font-family: 'jkiticon';
    font-size: 12px;
    transform: rotate(-90deg);
    display: inline-flex;
    margin-right: 10px;
    color: var(--e-global-color-accent);
}
.footer-main ul.menu li {
    list-style: none;
    margin-bottom: 15px;
}
.footer-main ul.menu li:last-child {
    margin-bottom: 0;
}
.footer-main ul.menu li a:hover {
    color: var(--e-global-color-accent);
}
.footer-contact h2 {
    margin: 0;
    font-size: 25px;
    color: #fff;
    padding-bottom: 15px;
}
.footer-contact p {
    margin: 0;
}
.jkit-contact-form-7 form .footer-contact .item-field input {
    font-size: 16px;
    outline: none;
    height: 42px !important;
    margin-bottom: 10px !important;
}
.jkit-contact-form-7 form .footer-contact .item-field .wpcf7-not-valid-tip {
    font-size: 14px;
}
.jkit-contact-form-7 form .footer-contact .item-field {
    margin-bottom: 10px;
}
.jkit-contact-form-7 form .footer-contact .item-field textarea {
    font-size: 16px;
    height: 108px !important;
    margin-bottom: 10px;
}
.jkit-contact-form-7 form .footer-contact .item-submit .wpcf7-spinner {
    display: none;
}
.jeg-elementor-kit.jkit-contact-form-7 form input[type=submit]:hover,
.jkit-contact-form-7 form .footer-contact .item-submit .wpcf7-submit:hover{
	background-color: #FF6400;
}
.jeg-elementor-kit.jkit-contact-form-7 form input[type=submit],
.jkit-contact-form-7 form .footer-contact .item-submit .wpcf7-submit {
    margin: 0;
    width: 100%;
    border-radius: 50px;
    background-color: #FFA51F;
    font-weight: 700;
    font-size: 18px;
}
.form-contact span.wpcf7-spinner {
    display: none;
}
.jkit-contact-form-7 form .footer-contact .item-field .wpcf7-form-control-wrap {
    display: flex;
}
.elementor-widget-polylang-language-switcher .cpel-switcher__icon {
    font-size: 14px;
}
.page-header .entry-title {
    margin: 0;
    font-size: 32px;
    font-weight: 600;
    text-transform: none;
    line-height: 1.3em;
    padding-bottom: 10px;
    padding-top: 10px;
}
.breadcrumbs {
    display: block;
    position: relative;
    font-size: 14px;
}
.breadcrumbs a {
    color: #222;
}
.breadcrumbs a:hover {
    color: var(--e-global-color-accent);
}
.breadcrumbs svg.delimiter {
    display: inline-flex;
    fill: var(--e-global-color-accent);
    align-items: center;
    margin: 0 5px;
    position: relative;
    top: 3px;
}
.breadcrumbs .current {
    color: #db2121;
}
.post-meta {
    display: flex;
    color: #222;
    gap: 5px 15px;
    flex-wrap: wrap;
	margin-bottom: 15px;
}
.post-meta .item {
    display: inline-flex;
    align-items: center;
    gap: 10px;
}
.post-meta a {
    color: #db2121;
}
.post-meta .item svg{
	fill: var(--e-global-color-accent);
}
.page-content .item-row {
    display: flex;
    flex-wrap: wrap;
}
.page-content .right-sidebar {
    width: 300px;
    position: sticky;
    top: 110px;
}
.page-content .left-content {
    position: relative;
    display: block;
    width: calc(100% - 300px);
    padding-right: 50px;
}
.page-content .left-content:after {
    content: "";
    position: absolute;
    right: 25px;
    top: 0;
    border-left: solid 1px #d0d0d0;
    height: 100%;
    bottom: 0;
}
.widget_recent_entries ul {
    padding: 0;
    list-style: none;
}
.widget_recent_entries ul li a {
    color: #000;
}
.widget_recent_entries ul li a:hover {
    color: var(--e-global-color-accent);
}
.right-sidebar .widget-title {
    margin-top: 0;
}
.right-sidebar .widget {
    margin-bottom: 10px;
}
.right-sidebar .widget:last-child {
    margin-bottom: 0;
}
.widget_categories ul {
    list-style: none;
    padding: 0;
}
.widget_categories ul li a:before {
    content: "璉";
    font-family: 'jkiticon';
    font-size: 12px;
    transform: rotate(-90deg);
    display: inline-flex;
    margin-right: 10px;
    color: var(--e-global-color-accent);
}
.widget_categories ul li a {
    position: relative;
    display: block;
    color: #000;
    font-size: 16px;
}
.widget_categories ul li a:hover {
    color: var(--e-global-color-accent);
}
.right-sidebar .widget img {
    display: block;
}
.right-sidebar .custom-recent-posts img {
	border-radius: 5px;
}
form.search-form {
    position: relative;
    display: block;
}
form.search-form button.search-submit {
    position: absolute;
    right: 0;
    color: #fff;
}
form.search-form button.search-submit svg {
    fill: #fff;
}
form.search-form label {
    width: 100%;
}
form.search-form label input {
    padding-right: 65px;
}
blockquote {
    border-left: 5px solid var(--e-global-color-accent);
    padding-left: 15px;
}
.lists-post {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.lists-post .item-post {
    width: calc(50% - 10px);
    margin-bottom: 10px;
}
.lists-post .item-post .btn-link {
    font-weight: bold;
}
.lists-post .item-post .entry-title {
    font-size: 20px;
}
.lists-post .item-post .entry-title a {
    color: #3D3568;
}
.lists-post .item-post .entry-title a:hover {
    color: var(--e-global-color-accent);
}
nav.navigation.pagination {
    justify-content: center;
}
nav.navigation.pagination .nav-links {
    display: flex;
    align-items: center;
}
nav.navigation.pagination .nav-links .page-numbers {
    font-size: 18px;
    display: inline-flex;
    padding: 3px 5px;
    border: 1px solid #ccc;
    margin: 0 2px;
    min-width: 30px;
    height: 30px;
    line-height: 20px;
    font-weight: bolder;
    border-radius: 50%;
    background-color: #f1f2f3;
    color: #626262;
    justify-content: center;
    align-items: center;
}
nav.navigation.pagination .nav-links .page-numbers:hover,
nav.navigation.pagination .nav-links .page-numbers.current {
    background-color: #d71920;
    color: #fff;
}
.jeg-elementor-kit.jkit-contact-form-7 form .form-contact input, .jeg-elementor-kit.jkit-contact-form-7 form .form-contact textarea {
    margin-bottom: 0 !important;
}
.form-contact h2 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 20px;
}
.form-contact .logo img {
    max-height: 55px;
    max-width: 300px;
}
.form-contact .logo {
    text-align: center;
}
header#masthead {
    position: relative;
    z-index: 9999;
}
.page-template-page-heder-transparent header#masthead {
    position: fixed;
    width: 100%;
}
.page-template-page-heder-transparent header .wrapper-sticky-fixed .elementor-element:not(.sticky-pinned) {
    background: transparent;
}
.page-template-page-heder-transparent header .wrapper-sticky-fixed .elementor-element {
    transition: all .3s ease-in-out !important;
}
.page-template-page-heder-transparent header .wrapper-sticky-fixed .elementor-element:not(.sticky-pinned) .header-contact.elementor-widget-icon-box .elementor-icon-box-title,
.page-template-page-heder-transparent header .wrapper-sticky-fixed .elementor-element:not(.sticky-pinned) .header-contact.elementor-widget-icon-box .elementor-icon-box-title a,
.page-template-page-heder-transparent header .wrapper-sticky-fixed .elementor-element:not(.sticky-pinned) .jkit-menu > li > a {
    color: #110D1F !important;
}
.page-template-page-heder-transparent header .wrapper-sticky-fixed .elementor-element.sticky-pinned .header-contact.elementor-widget-icon-box .elementor-icon-box-title,
.page-template-page-heder-transparent header .wrapper-sticky-fixed .elementor-element.sticky-pinned .header-contact.elementor-widget-icon-box .elementor-icon-box-title a,
.page-template-page-heder-transparent header .wrapper-sticky-fixed .elementor-element.sticky-pinned .jkit-menu > li > a {
    color: #FFFFFF !important;
}
.page-template-page-heder-transparent header .wrapper-sticky-fixed .elementor-element .jkit-menu > li > a:hover {
    color: var(--e-global-color-accent) !important;
}
.header-contact.elementor-widget-icon-box .elementor-icon {
    font-size: 24px;
    padding: 5px;
    border-width: 0px 0px 0px 0px;
}
.header-contact.elementor-widget-icon-box .elementor-icon-box-wrapper {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
	align-items: center;
	gap: 15px;
}
.header-contact.elementor-widget-icon-box .elementor-icon-box-title {
    white-space: nowrap;
}
.main-logo-site img.img-animation {
    position: absolute;
    top: -92px;
    left: -14px;
    width: 288px;
    height: 286px;
    min-width: 288px;
    opacity: 0.6;
    -webkit-animation: spin 20s linear infinite;
    -moz-animation: spin 20s linear infinite;
    animation: spin 20s linear infinite;
}
@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}
footer .footer-name {
    color: var(--e-global-color-secondary);
}
.main-banner-site {
    display: flex;
    width: 100%;
    overflow: hidden;
    align-items: center;
}
.main-banner-site .title_site {
    color: #FBF222;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 600;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	margin: 0;
}
.main-banner-site .slogan_site {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.main-slogan-site {
    padding-left: 30px;
}
.main-logo-site img.logo-site {
    max-width: 130px;
    margin-left: 66px;
}
.right-sidebar .widget-title {
    margin-top: 20px;
    display: block;
    border-bottom: 1px solid var(--e-global-color-accent);
}
.right-sidebar .widget-title span {
    display: inline-block;
    background-color: var(--e-global-color-accent);
    color: #fff;
    position: relative;
    font-size: 20px;
    padding: 5px 15px;
}
.right-sidebar .widget-title span:after {
    content: "";
    width: 0;
    height: 0;
    border-bottom: 35px solid var(--e-global-color-accent);
    border-right: 35px solid transparent;
    position: absolute;
    top: 0;
    right: -35px;
}
.custom-recent-posts {
    list-style: none;
    padding: 0;
    margin: 0;
}
.custom-recent-posts .item {
    display: flex;
    gap: 10px;
    margin-bottom: 12px;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 12px;
    line-height: normal;
}
.custom-recent-posts .title:hover {
	color: #db2121;
}
.custom-recent-posts .title {
    font-weight: 600;
    font-size: 14px;
    line-height: 1.3;
    margin-bottom: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
	color: #222;
}
.post-meta .item.cate {
    gap: 0;
}
.post-meta .item.cate a {
    margin-left: 10px;
}
.custom-recent-posts .date {
    font-size: 12px;
    color: #222;
    display: block;
    margin: 0;
}
.tgtp-message{
    margin:15px 0;
    padding:12px;
    display:none;
}
.tgtp-message.error{
    background:#fdecea;
    color:#b71c1c;
}
.tgtp-message.success{
    background:#edf7ed;
    color:#1b5e20;
}
.btn-submit[disabled]{
    opacity:.6;
    cursor:not-allowed;
}
.upload-box{
    border:2px dashed #cfd8dc;
    border-radius:14px;
    padding:28px 20px;
    text-align:center;
    cursor:pointer;
    background:#fafafa;
    transition:.25s ease;
    position:relative;
}

.upload-box:hover{
    border-color:#2271b1;
    background:#f0f6ff;
}

.upload-box i{
    font-size:38px;
    color: var(--e-global-color-accent);
    margin-bottom:10px;
}
.upload-box p {
    margin: 0;
    font-size: 15px;
    color: #444;
    padding-top: 5px;
}
.upload-box small{
    color:#777;
}

/* Drag active */
.upload-box.dragover{
    background:#e3f2fd;
    border-color:#1976d2;
}

/* Preview */
.preview-images{
    display:flex;
    gap:12px;
    flex-wrap:wrap;
    margin-top:12px;
}
.preview-images img{
    width:120px;
    height:90px;
    object-fit:cover;
    border-radius:10px;
    box-shadow:0 4px 10px rgba(0,0,0,.1);
}

.preview-video video{
    width:320px;
    margin-top:12px;
    border-radius:12px;
    box-shadow:0 6px 18px rgba(0,0,0,.15);
}
.preview-item{
    position:relative;
}
.preview-item img{
    width:120px;
    height:90px;
    object-fit:cover;
    border-radius:10px;
}
.preview-item .remove-img{
    position:absolute;
    top:-8px;
    right:-8px;
    width:24px;
    height:24px;
    border-radius:50%;
    background:#ff5252;
    color:#fff;
    font-size:14px;
    line-height:24px;
    text-align:center;
    cursor:pointer;
    box-shadow:0 2px 6px rgba(0,0,0,.3);
}
.title-header,
body.category .page-header .entry-title,
body.page .page-header .entry-title {
    margin-top: 20px;
    display: block;
    border-bottom: 1px solid var(--e-global-color-accent);
    padding: 0;
    line-height: normal;
	margin-bottom: 20px;
}
.title-header span,
body.category .page-header .entry-title span,
body.page .page-header .entry-title span {
    display: inline-flex;
    background-color: var(--e-global-color-accent);
    color: #fff;
    position: relative;
    font-size: 20px;
    padding: 8px 15px;
    align-items: center;
    line-height: normal;
    gap: 0 10px;
}
.title-header span:after,
body.category .page-header .entry-title span:after,
body.page .page-header .entry-title span:after {
    content: "";
    width: 0;
    height: 0;
    border-bottom: 50px solid var(--e-global-color-accent);
    border-right: 35px solid transparent;
    position: absolute;
    top: 0;
    right: -35px;
}
.title-header span:before,
body.category .page-header .entry-title span:before,
body.page .page-header .entry-title span:before {
    content: "";
    background-image: url(../images/logo-icon.png);
    display: inline-flex;
    height: 34px;
    width: 38px;
    background-size: contain;
    background-repeat: no-repeat;
}
form.tgtp-form .form-group {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
    align-items: center;
}
form.tgtp-form .form-group label {
    width: 130px;
    font-weight: bold;
}
form.tgtp-form .form-group label .required-span {
    color: red;
}
form.tgtp-form .form-group .wp-editor-wrap {
    width: 100%;
}
form.tgtp-form .form-group input:not(.button) {
    width: calc(100% - 150px);
    margin-left: 20px;
    height: 45px;
    border-radius: 5px;
    border: 1px solid #ccc;
    outline: none;
    padding: 0 15px;
}
form.tgtp-form .form-group .wrapper-group {
    width: 100%;
}
form.tgtp-form .form-group .titleNote {
    color: #db2121;
    font-weight: bold;
    text-decoration: underline;
    font-size: 18px;
}
form.tgtp-form .form-group ul.listDesNote {
    color: #db2121;
    padding-left: 25px;
    padding-top: 5px;
}
form.tgtp-form button.btn-submit {
    width: 100%;
    max-width: 300px;
    font-weight: bold;
    text-transform: uppercase;
    height: 50px;
}
form.tgtp-form button.btn-submit:hover {
    opacity: 0.85;
}
.custom-recent-posts .thumb {
    width: 60px;
}
.custom-recent-posts .content {
    width: calc(100% - 60px);
}
.rows-post .item-post {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.rows-post .item-post .wrapper {
    display: flex;
}
.rows-post .item-post .post__text {
    width: 70%;
    padding-left: 20px;
}
.rows-post .item-post .thumb {
    width: 30%;
}
.rows-post .item-post h3.entry-title {
    margin-top: 0;
    font-size: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.rows-post .item-post .btn-link {
    text-decoration: underline;
}
.rows-post .item-post h3.entry-title a {
    color: #222;
}
.rows-post .item-post h3.entry-title a:hover {
    color: #db2121;
}
.rows-post .item-post .thumb img {
    border-radius: 5px;
    padding: 1px;
    box-shadow: 0px 0px 2px #999;
}
.rows-post .item-post .post__text p {
    margin-bottom: 10px;
}
.togiac-footer-wrap {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 99;
}
.togiac-footer-wrap .togiac-link {
    display: block;
    position: relative;
}
.togiac-footer-wrap .togiac-link span.title {
    position: absolute;
    width: 124px;
    height: 42px;
    left: 22px;
    top: 24px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: normal;
}
.right-sidebar .textwidget {
    background-image: url(../images/huyhieubg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.right-sidebar .textwidget ul {
    padding: 0;
    list-style: none;
}
.right-sidebar .textwidget ul li a:before {
    content: "";
    width: 5px;
    height: 5px;
    background-color: red;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.right-sidebar .textwidget ul li a {
    border-bottom: 1px dashed #ddd;
    width: 100%;
    display: block;
    color: #000;
    position: relative;
    padding: 5px 5px 5px 15px;
}
.right-sidebar .textwidget ul li a:hover {
    color: #db2121;
}
.elementor img {
    display: block;
}
form.tgtp-form .form-group .map-wrapper {
    width: 100%;
}
.leaflet-popup-content {
    white-space: nowrap;
}
form.tgtp-form .form-group .map-wrapper label {
    width: 100%;
}
@media (max-width: 1199px) {
	.page-header .entry-title {
		font-size: 30px;
	}
}
@media (max-width: 1023px) {
	.main-banner-site .title_site {
		font-size: 22px;
	}
	.main-logo-site img.logo-site {
		max-width: 100px;
		margin-left: 15px;
	}
	.main-logo-site img.img-animation {
		top: -88px;
		left: -64px;
		width: 257px;
		height: 256px;
		min-width: 257px;
	}
}
@media (max-width: 991px) {
	.page-content .left-content {
		width: 100%;
		padding-right: 0;
	}
	.page-content .right-sidebar {
		width: 100%;
		position: relative;
		top: 0;
		margin-top: 20px;
	}
	.main-slogan-site {
		padding-left: 10px;
	}
	.page-content .left-content:after {
		content: none;
	}
	.right-sidebar .widget img {
		width: 100%;
		max-width: 450px !important;
	}
}
@media (max-width: 767px) {
	.page-header .entry-title {
		font-size: 24px;
	}
	.post-meta .item {
		font-size: 14px;
	}
	.page-content {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.form-contact h2 {
		font-size: 26px;
	}
	.main-slogan-site {
		padding-right: 22px;
	}
	.main-logo-site img.logo-site {
        max-width: 86px;
        margin-left: 0;
    }
	.main-banner-site .title_site {
        font-size: 17px;
        line-height: normal;
    }
	.main-banner-site .slogan_site {
		font-size: 12px;
	}
	.main-logo-site img.img-animation {
        top: -55px;
        left: -51px;
        width: 180px;
        height: 178px;
        min-width: 180px;
    }
}
@media (max-width: 480px) {
	form.tgtp-form button.btn-submit {
		max-width: 100%;
	}
	form.tgtp-form .form-group input:not(.button) {
		width: 100%;
		margin-left: 0;
		margin-top: 10px;
	}
	.right-sidebar .widget img {
		width: 100%;
		max-width: 100% !important;
	}
}